Support » Plugin: Wiki » I'm Puzzled

Viewing 1 replies (of 1 total)
  • David

    (@ugotsta)

    WPMU DEV Support Staff

    Hi @mythusmage,

    Yep, works great with 3.8. I believe we’ll just need to update the version compatibility in the listing.

    Meanwhile, if you experience any issues using it with 3.8, just let us know and we’ll see how we can sort it! 🙂

    Cheers!
    David

Viewing 1 replies (of 1 total)
  • The topic ‘I'm Puzzled’ is closed to new replies.